body {
	background: url('SE2.png') no-repeat center center/cover;
    font-family: 'Segoe UI', Tahoma, sans-serif;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
  }

h2 {
    font-size: 30px;
    color: #ff7a00;
    text-align: center;
    margin-bottom: 70px;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: flex;
    justify-content: center; /* Memusatkan secara horizontal */
     align-items: center;     /* Memusatkan secara vertikal */
    text-align: center;      /* Memastikan teks rata tengah jika lebih dari 1 baris */
    text-shadow: 0 2px 8px rgba(0,0,0,0.2);
  }
  
  h1 {
    font-family: 'arial', monospace; /* Font kaku/mesin */
    color: black;
    font-weight: bold;
	margin-bottom: 20px;
    text-transform: uppercase;
	display: flex;
    justify-content: center; /* Memusatkan secara horizontal */
     align-items: center;     /* Memusatkan secara vertikal */
    text-align: center;      /* Memastikan teks rata tengah jika lebih dari 1 baris */
	
  }

  .form-container-login {
	width: 400px;
    padding: 30px;
    border-radius: 16px;

    /* efek glass modern */
    background: rgba(255, 255, 255, 0.85);
    backdrop-filter: blur(5px);
    box-shadow: 0 8px 25px rgba(0,0,0,0.2);
    display: flex;
    flex-direction: column;
    gap: 15px;
    }

  /* ===== INPUT, SELECT ===== */
    input, label {
    padding: 12px;
    border-radius: 8px;
    border: 1px solid #ccc;
    font-size: 14px;
    outline: none;
    transition: all 0.2s ease;
    }

    /* efek saat klik */
    input:focus, label:focus {
    border-color: #ff7a00;
    box-shadow: 0 0 0 2px rgba(255,122,0,0.2);
    }

    /* ===== BUTTON ===== */
    button {
    padding: 12px;
    border-radius: 8px;
    border: none;
    background: linear-gradient(135deg, #ff7a00, #ffb347);
    color: white;
    font-weight: bold;
    cursor: pointer;
    transition: 0.3s;
    }

    button:hover {
    transform: translateY(-2px);
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
    }

.form-container select,
.form-container input,
.form-container button {
    width: 100%;
    box-sizing: border-box;
}

label {
    padding: 12px;
    border-radius: 8px;
    border: 1px solid #ccc;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; /* potong teks panjang */
}

  input, button {
	border-radius: 5px; 
    padding: 10px;
    width: 100%;           /* Memastikan input dan tombol lebarnya sama */
    box-sizing: border-box; /* Agar padding tidak merusak lebar */
  }